1772588969938
8623,0.0.0
15953,0.0.0
9045,0.0.0
1079,2.5.0
7037,0.0.0
15007,0.0.0
6721,0.0.0
9377,0.0.0
10292,0.0.0
11789,0.0.0
12,2.4.0
375,0.0.0
14,2.4.0
15,2.3.0
380,0.0.0
8197,1.14.0
13547,0.0.0
8619,0.0.0
1977,2.2.0
24186,0.0.0
10229,0.0.0
22274,0.0.0
737,1.14.0
4824,0.0.0
3372,0.0.0
22,2.3.0
364,2.5.0
6388,2.4.0
12976,0.0.0
5406,0.0.0
6117,0.0.0
7049,2.4.0
7044,2.4.0
20748,1.33.0,1.27.0
23401,0.0.0
24623,1.33.0
1951,1.33.0
10637,0.0.0
21521,1.23.0
7048,2.4.0
3383,0.0.0
17495,0.0.0
8936,1.27.0
11120,0.0.0
3754,2.5.0
19651,1.27.0
11811,0.0.0
7365,0.0.0
1410,0.0.0
15960,2.5.0
15032,1.23.0
21900,0.0.0
24633,0.0.0
20390,1.27.0
13023,2.5.0
9395,0.0.0
18478,2.2.0
18454,0.0.0
399,2.4.0
1422,2.2.0
2891,1.27.0
21156,0.0.0
8204,1.14.0
17033,0.0.0
20763,2.5.0
12949,0.0.0
11775,0.0.0
15929,0.0.0
20357,0.0.0
18458,0.0.0
9804,1.14.0
23752,0.0.0
11914,1.14.0
10676,0.0.0
11132,1.14.0
51,0.0.0
6,2.5.0
19215,0.0.0
23404,2.5.0
16302,1.14.0
14660,1.14.0
20021,2.5.0
23425,2.5.0
13832,0.0.0
19237,1.27.0
2904,0.0.0
8633,2.4.0
11430,0.0.0
21142,0.0.0
64,0.0.0
11466,2.5.0
785,0.0.0
10257,0.0.0
83,1.14.0
11468,2.2.0
11464,2.2.0
11810,1.14.0
20406,0.0.0
11469,2.2.0
11467,2.2.0
15466,0.0.0
24631,0.0.0
2491,0.0.0
5073,0.0.0
20414,1.33.0
23856,0.0.0
13034,0.0.0
2911,0.0.0
2973,2.2.0
11841,2.5.0
2473,2.4.0
10667,0.0.0
13395,0.0.0
16811,2.0.0,1.33.0
801,0.0.0
1113,0.0.0
2475,2.5.0
15038,0.0.0
4193,2.4.0
6756,0.0.0
15949,0.0.0
3475,1.33.0,1.27.0
24621,0.0.0
5499,0.0.0
18443,2.5.0
12554,0.0.0
5810,0.0.0
15972,1.27.0
7415,0.0.0
21563,1.27.0
15356,2.4.0
19245,0.0.0
21562,1.27.0
5444,2.0.0,1.33.0
3481,2.5.0
19708,0.0.0
14233,0.0.0
3810,0.0.0
23866,2.5.0
9813,0.0.0
20085,1.27.0
63,0.0.0
13733,0.0.0
13083,1.27.0
1872,1.33.0,1.27.0
7848,2.5.0
2974,2.4.0
2428,2.2.0
425,0.0.0
8341,2.5.0
1460,1.27.0
10716,2.5.0
436,0.0.0
2480,0.0.0
16180,0.0.0
21160,0.0.0
5466,0.0.0
12594,0.0.0
18121,0.0.0
20771,2.5.0
5381,0.0.0
13811,1.23.0
18925,2.5.0
7411,0.0.0
15500,1.27.0
4248,1.14.0
4031,0.0.0
21584,0.0.0
21194,2.1.0
5021,0.0.0
11463,2.5.0
21190,2.0.0
23437,0.0.0
17841,2.5.0
7472,0.0.0
22932,2.5.0
21636,0.0.0
8358,0.0.0
16775,0.0.0
11175,1.27.0
16034,2.4.0
22769,0.0.0
10805,0.0.0
14280,0.0.0
20482,0.0.0
10334,1.14.0
4308,1.33.0,1.27.0
21226,2.5.0
23506,2.5.0
1220,0.0.0
5115,1.14.0
19719,0.0.0
11888,0.0.0
22777,1.23.0
23903,1.27.0
88,1.14.0
5121,2.2.0
11169,0.0.0
93,0.0.0
3825,2.4.0
20879,0.0.0
13573,1.27.0
11505,0.0.0
8349,0.0.0
15495,2.0.0,1.33.0
18512,0.0.0
6179,0.0.0
12239,2.4.0
544,0.0.0
97,0.0.0
11512,0.0.0
15504,0.0.0
3834,1.27.0
17412,0.0.0
21634,0.0.0
466,0.0.0
9487,2.5.0
18579,0.0.0
9245,1.23.0
24300,0.0.0
23503,2.5.0
3863,0.0.0
22448,0.0.0
6830,1.14.0
5075,2.4.0
7502,0.0.0
1454,0.0.0
4906,0.0.0
10811,0.0.0
21659,0.0.0
22452,1.14.0
7129,0.0.0
11929,2.2.0
10840,0.0.0
11930,2.2.0
3021,1.14.0
5517,2.2.0
474,2.2.0
3499,2.4.0
22524,2.5.0
24220,0.0.0
17468,2.5.0
14721,2.0.0,1.33.0,1.27.0
14269,0.0.0
16389,2.5.0
24697,0.0.0
10793,2.3.0
2526,2.2.0
10352,2.5.0
825,2.0.0,1.33.0
7443,0.0.0
20476,1.27.0
20474,1.27.0
6153,1.33.0
20477,1.27.0
20475,1.27.0
13561,0.0.0
24295,0.0.0
13560,2.2.0
8410,0.0.0
22829,1.14.0
3062,0.0.0
1198,0.0.0
12762,0.0.0
16099,0.0.0
9931,2.2.0
11446,1.27.0
22470,1.14.0
18240,0.0.0
169,2.5.0
21662,0.0.0
23529,2.4.0
3532,0.0.0
14293,1.23.0
4802,2.3.0
18988,1.14.0
10813,2.5.0
15583,1.33.0
873,2.2.0
1201,1.14.0
1185,0.0.0
3041,1.33.0
13184,0.0.0
12738,1.14.0
17510,2.5.0
23528,2.4.0
3907,2.5.0
7177,0.0.0
7489,0.0.0
11937,1.14.0
17150,0.0.0
18998,0.0.0
4178,1.27.0
4790,1.27.0
22460,2.4.0
3145,2.5.0
7939,1.14.0
10189,0.0.0
13203,2.5.0
14774,0.0.0
10858,1.27.0
16489,1.27.0
8415,1.27.0
10832,1.27.0
2514,1.14.0
13253,0.0.0
24687,0.0.0
20903,0.0.0
1686,1.14.0
5895,0.0.0
15018,0.0.0
1150,0.0.0
1062,2.2.0
4391,2.4.0
19802,0.0.0
12505,0.0.0
10846,0.0.0
17485,1.27.0
3902,0.0.0
4838,2.5.0
152,1.27.0
7487,0.0.0
1667,0.0.0
17519,0.0.0
14340,0.0.0
23405,2.5.0
18592,2.5.0
5552,0.0.0
14387,0.0.0
13983,2.3.0
185,0.0.0
251,0.0.0
13979,2.2.0
17574,2.2.0
24377,0.0.0
5583,0.0.0
7566,0.0.0
11277,0.0.0
17932,1.27.0
10429,0.0.0
13984,2.3.0
15261,0.0.0
12397,0.0.0
4137,0.0.0
4859,2.5.0
7209,0.0.0
24040,0.0.0
24041,0.0.0
8766,1.27.0
16496,1.14.0
23256,0.0.0
7975,0.0.0
9274,2.4.0
24363,2.2.0
9272,2.4.0
20905,2.2.0
22094,0.0.0
11245,2.4.0
17886,0.0.0
11660,2.4.0
23585,1.23.0
12789,1.33.0
4866,0.0.0
17541,2.2.0
17542,2.2.0
17543,2.2.0
20205,1.27.0
24349,0.0.0
569,0.0.0
14789,0.0.0
8749,1.14.0
9540,2.5.0
15309,0.0.0
4875,0.0.0
4872,0.0.0
19022,1.14.0
898,0.0.0
1239,1.14.0
12800,0.0.0
12322,0.0.0
13676,1.14.0
19025,2.2.0
22067,2.5.0
13657,0.0.0
24787,0.0.0
11995,1.27.0
18624,0.0.0
21755,0.0.0
17864,2.2.0
905,0.0.0
24794,1.14.0
21346,0.0.0
19054,0.0.0
6834,2.4.0
14847,2.5.0
16505,0.0.0
6248,0.0.0
19946,2.5.0
18635,1.14.0
22455,1.33.0,1.27.0
19855,2.5.0
1258,0.0.0
920,0.0.0
15243,0.0.0
11917,2.2.0
14383,0.0.0
7558,0.0.0
11961,2.4.0
24396,0.0.0
10444,0.0.0
23497,2.4.0
16921,0.0.0
24013,1.27.0
24011,1.27.0
5657,0.0.0
24015,1.27.0
1837,0.0.0
20979,0.0.0
15819,1.14.0
7589,0.0.0
23648,0.0.0
10474,1.14.0
10918,0.0.0
18715,0.0.0
23994,1.27.0
20592,0.0.0
18332,0.0.0
22139,2.5.0
22919,2.4.0
4909,2.5.0
3595,2.5.0
13310,2.5.0
17253,0.0.0
16546,2.0.0,1.33.0
6599,1.27.0
24001,2.5.0
21764,0.0.0
12837,0.0.0
23261,0.0.0
24004,0.0.0
5629,0.0.0
7605,2.5.0
2755,0.0.0
15295,1.14.0
6904,0.0.0
9605,0.0.0
8009,0.0.0
12840,2.5.0
15817,2.4.0
2715,1.14.0
8012,1.27.0
9586,0.0.0
20247,2.5.0
636,0.0.0
20248,2.4.0
20249,2.4.0
20250,2.3.0
252,1.23.0
18254,2.5.0
18324,0.0.0
5959,0.0.0
11676,2.2.0
20971,0.0.0
7967,0.0.0
18713,2.2.0
3003,2.5.0
1298,1.23.0
10497,1.27.0
10056,0.0.0
4931,1.14.0
2299,1.33.0,1.27.0
17557,0.0.0
18695,2.2.0
6948,0.0.0
6289,2.5.0
21376,1.23.0
22938,2.5.0
6929,0.0.0
17540,2.5.0
3222,0.0.0
17606,0.0.0
24002,1.27.0
12391,2.5.0
22924,1.14.0
624,0.0.0
20992,2.5.0
17950,1.14.0
6934,2.3.0
17613,0.0.0
2292,0.0.0
17260,0.0.0
24052,1.14.0
2806,0.0.0
6375,2.2.0
274,0.0.0
19123,0.0.0
17641,2.2.0
1931,0.0.0
16951,0.0.0
9675,1.27.0
21089,0.0.0
8499,0.0.0
18348,0.0.0
20286,1.27.0
5098,0.0.0
22570,2.5.0
19933,1.27.0
10090,0.0.0
3290,2.5.0
7015,0.0.0
9290,0.0.0
23289,1.14.0
1309,1.14.0
6028,2.2.0
17650,2.5.0
19895,2.5.0
23718,0.0.0
9624,1.27.0
23721,0.0.0
12057,1.27.0
9626,1.27.0
19488,2.5.0
7260,0.0.0
9623,1.27.0
11851,0.0.0
1831,0.0.0
16548,0.0.0
1850,1.14.0
11146,2.5.0
17639,0.0.0
20075,2.5.0
2793,1.14.0
10568,2.5.0
24864,0.0.0
5813,0.0.0
7635,0.0.0
16946,2.2.0
17282,0.0.0
6316,2.0.0,1.33.0,1.27.0
1893,0.0.0
3307,2.2.0
1860,0.0.0
24519,0.0.0
10565,0.0.0
3309,1.27.0
24846,2.5.0
21431,0.0.0
24869,0.0.0
3308,1.27.0
16589,0.0.0
9292,0.0.0
10587,0.0.0
15348,0.0.0
12099,2.5.0
1899,2.5.0
18337,2.2.0
23717,1.27.0
2348,1.33.0
18335,2.2.0
7674,0.0.0
18336,2.2.0
23751,0.0.0
24067,1.23.0
10512,0.0.0
7653,0.0.0
1443,1.27.0
8515,1.33.0
22601,0.0.0
4952,0.0.0
11358,0.0.0
18771,0.0.0
272,1.14.0
21036,2.3.0
18028,1.14.0
7671,0.0.0
21729,2.4.0
16269,1.27.0
8577,0.0.0
10222,0.0.0
21149,0.0.0
22225,1.23.0
8581,1.23.0
11030,1.14.0
19593,0.0.0
24918,2.5.0
9339,0.0.0
9719,0.0.0
21880,1.27.0
1942,2.5.0
16639,0.0.0
23007,1.27.0
23767,1.27.0
12923,0.0.0
24370,0.0.0
10118,1.14.0
15371,0.0.0
21321,0.0.0
338,1.27.0
3319,1.33.0,1.27.0
3296,2.2.0
24549,0.0.0
14114,0.0.0
10098,0.0.0
14113,0.0.0
16253,1.33.0,1.27.0
21056,2.5.0
4870,2.5.0
1030,0.0.0
5710,2.4.0
15393,0.0.0
5047,2.5.0
19667,0.0.0
5726,0.0.0
22622,0.0.0
23367,2.2.0
6041,0.0.0
18413,0.0.0
16630,0.0.0
12328,1.27.0
4976,0.0.0
10626,2.5.0
9748,0.0.0
11042,0.0.0
9357,1.27.0
8578,0.0.0
13801,2.2.0
22213,0.0.0
10981,2.3.0
7014,0.0.0
21100,0.0.0
18062,0.0.0
9362,0.0.0
2807,1.27.0
7018,2.0.0,1.33.0,1.27.0
11393,0.0.0
10979,2.4.0
21482,2.5.0
21483,2.3.0
3694,0.0.0
22615,1.14.0
6307,0.0.0
19603,2.4.0
13758,2.2.0
3699,0.0.0
13759,2.2.0
13762,2.2.0
19604,0.0.0
20339,0.0.0
5735,0.0.0
6377,1.14.0
3277,2.2.0
8591,0.0.0
3279,2.2.0
1858,0.0.0
16985,0.0.0
